Rstudio not launching

Sep 19, 2018 04:31 AM - Anne Elise Nieblas

Status: Closed Start date: Sep 18, 2018

Priority: Normal Due date:  

Assignee: Anne Elise Nieblas % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

Hello, I am having trouble getting Rstudio to launch for both the IOTC_SS3 VRE (http://ip-90-147-166-173.ct1.garrservices.it/) and

the ICCAT-BFT-E VRE (http://rstudio.d4science.org/). Both Rstudio sessions either don't launch at all (showing just the continuous

turning dial indicating that it's loading), or the message that 'Rstudio is taking longer than expected' with the choice of either

Terminate Rstudio or Keep Waiting. I've been having these problems consistently, with Rstudio sometimes loading in the end, but

often it will taking hours to do so.  I'd appreciate any help you can give. Thanks very much.

History

#1 - Sep 19, 2018 09:59 AM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Sep 19, 2018 10:15 AM - Roberto Cirillo

- Category set to Application

- Status changed from In Progress to Feedback

- Assignee changed from _InfraScience Systems Engineer to Anne Elise Nieblas

- % Done changed from 0 to 100

I've reset your local state for both the VREs, now it seems to be working properly. Please could you check?

#3 - Sep 19, 2018 11:21 AM - Anne Elise Nieblas

Great - both appear to be working for me now too. Thanks very much. 

#4 - Sep 19, 2018 11:26 AM - Roberto Cirillo

- Status changed from Feedback to Closed

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

http://ip-90-147-166-173.ct1.garrservices.it/
http://rstudio.d4science.org/
http://www.tcpdf.org

